{% extends 'base.html.twig' %}

{% block title %}Hello ProfilController!{% endblock %}

{% block body %}
    {{ form_start(form) }}
    {{ form_widget(form) }}
    {{ form_end(form) }}
{% endblock %}
